.menu-hr { background-color: #991F1F; }

/* top elements */
.company {
	font-weight: bold;
	font-size: 14pt;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	text-transform: uppercase;
}
.slogan {
	font-weight: bold;
	font-size: 8pt;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	text-decoration: none;
}

/*main menu*/
.menu {
	font-size: 8pt;
	font-family: Tahoma, sans-serif;
	color: #EAEADD;
	text-decoration: none;
	font-weight: bold;
	text-transform: uppercase;
}
.amenu {
	font-size: 8pt;
	font-family: Tahoma, sans-serif;
	color: #EAEADD;
	text-decoration: none;
	font-weight: bold;
	text-transform: uppercase;
}

/*submenu*/
.submenu {
	font-size: 8pt;
	font-weight:normal;
	font-family: Tahoma, sans-serif;
	color: #FFFFFF;
	text-decoration: underline;
}
.asubmenu {
	font-size: 8pt;
	font-weight:bold;
	font-family: Tahoma, sans-serif;
	color: #FDFDBB;
	text-decoration: none;
}

/* content */
.text-header{
	font-weight: bold;
	font-size: 10pt;
	font-family: sans-serif;
	color: #F8F8B6;
	text-transform: capitalize;
}
.pageContent { font-size: 8pt; font-family: Tahoma, sans-serif; color: #FAFAF6; }
 .pageContent a { font-size: 8pt; font-family: Tahoma, sans-serif; color: #FAFAF6; }

/*bottom menu*/
.bmenu {
	font-size: 8pt;
	font-family: Tahoma, sans-serif;
	color: #8A8A81;
	text-decoration: none;
	font-weight: bold;
	text-transform: uppercase;
}
.abmenu {
	font-size: 8pt;
	font-family: Tahoma, sans-serif;
	color: #8A8A81;
	text-decoration: underline;
	font-weight: bold;
	text-transform: uppercase;
}

/*copyright*/
.footer { font-size: 8pt; font-family: Tahoma, sans-serif; color: #FFFFFF; }
